using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class conveyorBelt : MonoBehaviour
{

  
    void OnCollisionStay(Collision collision)
    {
      
        Rigidbody rigidbody = collision.gameObject.GetComponent<Rigidbody>();
        rigidbody.AddForce(0,0,-5);
    }
}
